/// <reference path="../../Scripts/jquery-1.8.2.min.js" />

$(function () {
})

function ChoiceSchool(url) {
    window.location.href = url;
}
function DelWishSchool(id) {
    var yes = confirm("确认删除该志愿？");
    if (yes) {
        $.ajax({
            url: "/Mobile/DeleteWish",
            type: "post",
            data: { ID: id },
            success: function (ret) {
                window.location.reload();
            }
        });
    }
}
//向上排序
function ChangeIndex(id) {
    $.ajax({
        url: "/Mobile/UpdateWishLevel",
        type: "post",
        data: { ID: id },
        success: function (ret) {
            window.location.reload();
        }
    });
}
